
def PGCompterx():
    n = int(input("Compter jusqu'a? "))
    for j in range(1, n+1):
        print(j, " ", sep="", end="")
    for j in range(n, 1-1, -1):
        print(j, " ", sep="", end="")
    print('\n', end="")

PGCompterx()